Subject: [Rmt] WEBRC 01

From: "Michael Luby" <[email-masked]>
Date: Sun, 3 Mar 2002 22:53:15 -0800

Attached is the 01 revision of the WEBRC building block document in both
.txt and .ps formats, together with a list of changes from the WEBRC 00
draft.  I inadvertently missed the submission deadline by 3 hours on Friday,
much to my dismay.  This will be officially submitted on March 12, and will
appear officially as a draft after the upcoming IETF meeting.

Instead of talking about updates to the draft at the meeting, I propose
instead to like to see what the working group thinks are the outstanding
issues with the WEBRC congestion control and how they can be addressed (for
example, amount of IGMP join/leave traffic generated by the protocol, and
the IGMP and PIM join latencies).

I would also like to suggest that future deadlines for submission not be
biased against the West Coast by having the cutoff time at 5 PM EST, how
about something like midnight PST instead in the future so that there is no
bias in this?
Mike